function::local_clock_ns
Prev | Chapter 3. Timestamp Functions | Next

## Name

function::local_clock_ns — Number of nanoseconds on the local cpu's clock

## Synopsis

        local_clock_ns:long()

## Arguments

None

## Description

This function returns the number of nanoseconds on the local cpu's clock. This is always monotonic comparing on the same cpu, but may have some drift between cpus (within about a jiffy).

Prev | Up | Next
function::local_clock_ms | Home | function::local_clock_s